body {
	/* width: 1900px; */
	width: 100%;
	min-width: 1300px;
	background-color: #fff;
	margin: 0 auto;
	padding: 0 auto;
	font-size: 0;
	overflow: visible !important;
}

#content {
	width: 100%;
	margin: 0 auto;
	/* overflow: hidden; */
}

#header {
	width: 1300px;
	height: 80px;
	line-height: 80px;
	margin: 0 auto;
	padding: 0 50px;
	background-color: #fff;
	font-size: 17px;
	overflow: hidden;
}

#logo {
	width: 262px;
	height: 80px;
	padding: 10px 156px 0 0px;
	float: left;
	margin-top: -5px;
}

#logo img {
	width: 96px;
	height: 60px;
}

#nav {
	height: 80px;
	float: left;
}

#nav a {
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #222222;
	margin-right: 40px;
	padding: 5px 3px;
}

.borderB {
	border-bottom: 3px solid #00AFF3;
}

#languages {
	width: 146px;
	height: 24px;

	/* margin-right: 360px; */
	margin-top: 28px;
	padding: 2px 7px;
	border: 1.5px solid #00AFF3;
	border-radius: 12px;
	float: right;
	overflow: hidden;
}

#languages input {
	width: 90px;
	height: 16px;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	float: left;
}

#languages img {
	width: 16px;
	height: 16px;
	float: right;
}

#footer {
	width: 100%;
	height: 500px;
	padding-top: 40px;
	background: #425069;
	overflow: hidden;
}

#footer .footerBox {
	width: 1300px;
	padding: 0 50px;
	height: 500px;
	margin: 0 auto;
}

#footer a {
	color: #fff;
}

#footer .contactUs {
	width: 360px;
	/* margin-left: 360px; */
	color: #fff;
	float: left;
}

#footer .contactUs .logo {
	width: 134px;
	height: 83px;
	margin-left: 29px;
	margin-bottom: 30px;
}

#footer .contactUs span {
	font-size: 18px;
	font-family: Arial MT;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 24px;
	float: left;
}

#footer .contactUs span img {
	width: 20px;
	height: 20px;
	line-height: 24px;
	margin: 2px 8px 2px 0;
}

#footer .dldt {
	max-width: 840px;
	overflow: visible;
	float: left;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Arial MT;
	font-weight: 400;
}

#footer .dldt dl {
	float: left;
}

#footer .dldt dt {
	margin-right: 93px;
	margin-bottom: 15px;
	font-size: 20px;
}

#footer .dldt dl:last-child dt {
	margin-right: 0px;
}

#footer .dldt dd {
	line-height: 20px;
	font-size: 18px;
	margin-bottom: 8px;
}

#footer .footerBottom {
	position: relative;
	top: 16px;
	width: 1200px;
	height: 68px;
	line-height: 68px;
	border-top: 2px solid #38455A;
	margin: 0 auto;
	text-align: center;
	font-size: 20px;
	font-family: Arial MT;
	font-weight: 400;
	color: #FFFFFF;
	overflow: hidden;
}

/* 首页内容 */
/* 轮播 */
.scroll {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 1900px;
	height: 650px;
	margin: 0 auto;
}

.scroll ul {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none;
	/* height: 210px; */
}

.scroll li {
	float: left;
	width: 1900px;
	/* width: 100%; */
	height: 650px;
}

.prev {
	position: absolute;
	left: -2px;
	top: 84px;
}

.next {
	position: absolute;
	right: -2px;
	top: 84px;
}

.pointList {
	position: absolute;
	width: 1900px;
	top: 600px;
	height: 20px;
	line-height: 20px;
	text-align: center;
}

.point {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	margin: 0 13px;
	background-color: #09449D;
}

.pointBorder {
	position: relative;
	top: 3px;
	width: 16px;
	height: 16px;
	border-radius: 8px;
	border: 3px solid #FFFFFF;
}

/* 轮播结束 */

.about {
	position: relative;
	top: -10px;
	left: 0;
	/* overflow: hidden; */
	background: url(../images/150.png) no-repeat top center;
	width: 100%;
	min-width: 1300px;
	height: 964px;
	margin: 0 auto;
	/*margin-top: 69px;*/
}

.about .aboutBox {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 1300px;
	height: 964px;
	margin: 0 auto;
}

.about img {
	width: 1900px;
	height: 964px;
}

.about .aboutSpan1 {
	position: absolute;
	top: 87px;
	left: 225px;
	font-family: Microsoft YaHei;
	font-size: 48px;
	font-weight: bold;
	color: #00AFF3;
}

.about .aboutSpan2 {
	position: absolute;
	top: 614px;
	left: 572px;
	font-family: Microsoft YaHei;
	font-size: 31px;
	font-weight: bold;
	color: #FFFFFF;
}

.about .aboutDiv {
	position: absolute;
	top: 240px;
	left: 22px;
	width: 470px;
	height: 350px;
	line-height: 24px;
	font-size: 16px;
	font-family: Arial MT;
	font-weight: 400;
	color: #FFFFFF;
	text-align: right;
}

.about .aboutDiv h1 {
	line-height: 35px;
	margin-bottom: 15px;
	font-family: Microsoft YaHei;
	font-size: 31px;
	font-weight: bold;
	color: #FFFFFF;
}

.mainProducts {
	overflow: hidden;
	/* width: 1900px; */
	width: 100%;
	margin: 69px auto 0;
	/* margin-top: 69px; */
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #fff;
}

.mainProducts .mainProductsBox {
	overflow: hidden;
	width: 1300px;
	margin: 0 auto;
}

.mainProducts .mainProductsBox>img {
	width: 742px;
	height: 126px;
	margin: 0 auto;
}

.productsTabs {
	width: 1200px;
	margin: 40px auto;
	text-align: center;
}

.mainProducts .productsTabs .active {
	background-color: #00AFF3;
}

.mainProducts .productsTabs .active a {
	color: #ffffff;
}

.productsTabs li {
	display: inline-block;
	float: none;
	height: 40px;
	line-height: 40px;
	border: 1px solid #00AFF3;
	border-radius: 20px;
	margin: 9px 17px;
	padding: 0 14px;
	color: #212121;
}

/* .productsTabs a {
	color: #212121;
} */

/* .productsTabs li:hover {
	background-color: #00AFF3;

}

.productsTabs li:hover a {
	color: #ffffff;

} */

.productsList {
	overflow: hidden;
	position: relative;
	top: 0;
	width: 1148px;
	/* height: 500px; */
	margin: 0 auto;
	/* background-color: #00AFF3; */
}

.productsList ul {
	overflow: hidden;
	width: 1148px;
}

.productsList li {
	float: left;
	width: 251px;
	height: 420px;
	line-height: 30px;
	margin: 0 18px;
	background-color: #fff;
	font-family: Arial MT;
	font-size: 16px;
	font-weight: bold;
	color: #212121;
	text-align: center;
}

.productsList li a {
	color: #212121;
}

/* 圆圈缩小扩散 */
.productsList li .anim {
	position: absolute;
	border-radius: 50%;
	height: 400px;
	width: 400px;
	opacity: 0.1;
	background-color: #000;
	border-radius: 50%;
	top: -47px;
	left: -74px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transform-origin: center center 0;
	-moz-transform-origin: center center 0;
	-ms-transform-origin: center center 0;
	transform-origin: center center 0;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.productsList li .active {
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	-moz-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 1s cubic-bezier(.55, .06, .68, .19) 0s;
	-moz-transition: all 1s cubic-bezier(.55, .06, .68, .19) 0s;
	transition: all 1s cubic-bezier(.55, .06, .68, .19) 0s;
	/*transition属性的缓动效果支持标准三次方贝塞尔曲线的哦*/
}

.productsList li #bcd:hover .anim {
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	-moz-transform: scale(0);
	transform: scale(0);
}

.productsList li #bcd {
	position: relative;
	top: 0;
	overflow: hidden;
	width: 251px;
	height: 307px;
	margin-bottom: 26px;
}

/* 圆圈缩小扩散结束 */

.viewMore {
	/* width: 1900px; */
	width: 1300px;
	margin: 0 auto;
	/* height: 1000px; */
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #fff;
	/* background-color: #e4e9f3; */
}

.viewMore>a img {
	width: 313px;
	height: 53px;
	margin: 0 auto;
}

.viewMore .viewMoreBox {
	overflow: hidden;
	width: 1296px;
	height: 345px;
	margin: 119px auto;
}

.viewMore .viewMoreBox .viewMoreList {
	overflow: hidden;
	width: 1184px;
	height: 345px;
	float: left;
}

.viewMore .viewMoreBox img {
	width: 266px;
	height: 343px;
	line-height: 343px;
	margin: 0 15px;
	float: left;
}

.viewMore .viewMoreBox .viewMoreList .viewMoreListImg div {
	width: 266px;
	height: 343px;
	line-height: 343px;
	margin: 0 15px;
	float: left;
}

.viewMore .viewMoreBox .leftArrow,
.viewMore .viewMoreBox .rightArrow {
	width: 40px;
	height: 40px;
	margin: 149px 8px 0 8px;
}


.contentContactUs {
	/* width: 1900px; */
	width: 100%;
	/* height: 1500px; */
	padding: 1px 0 84px 0;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #fff;
	background-color: #EAEAEA;
}

.contentContactUs .contentContactUsBox {
	width: 1300px;
	margin: 0 auto;
}

.contentContactUs .contentContactUsBox>img {
	width: 726px;
	height: 123px;
	margin: 58px auto 29px auto;
}

.contentContactUs .contentContactMe {
	overflow: hidden;
	width: 1256px;
	height: 400px;
	margin: 0 auto 34px auto;
}

.contentContactUs .contentContactMe div {
	position: relative;
	top: 0;
	float: left;
	width: 312px;
	height: 395px;
	margin: 0 1px;
}

.contentContactUs .contentContactMe img {
	width: 312px;
	height: 395px;
}

.contentContactUs .contentContactMe span {
	position: absolute;
	top: 263px;
	width: 100%;
	font-size: 18px;
	font-family: Arial MT;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

.contentContactUs .productsShow {
	overflow: hidden;
	width: 1256px;
	height: 450px;
	margin: 0 auto;
}

.contentContactUs .productsShow>div {
	float: left;
}

.contentContactUs .productsShow .productsShowVideo {
	width: 800px;
	height: 450px;
	margin: 0 27px;
}

.contentContactUs .productsShow h3 {
	display: inline-block;
	padding-right: 115px;
	margin-bottom: 25px;
	font-size: 26px;
	font-family: Arial MT;
	font-weight: bold;
	color: #121212;
}

.contentContactUs .productsShow h3 div {
	width: 103%;
	height: 5px;
	background-color: #00AFF3;
	border-radius: 0px 3px 3px 0px;
}

.contentContactUs .productsShow p {
	width: 354px;
	font-size: 16px;
	font-family: Arial MT;
	font-weight: 400;
	color: #212121;
	line-height: 35px;
}

.newsCenter {
	/* width: 1900px; */
	width: 100%;
	padding: 0 0 97px 0;
}

.newsCenter .newsCenterBox {
	/* width: 1900px; */
	width: 1300px;
	margin: 0 auto;
	overflow: hidden;
}

.newsCenter .newsCenterBox>img {
	width: 726px;
	height: 123px;
	margin: 72px auto 0 auto;
}

.newsCenter .newsCenterList {
	overflow: hidden;
	width: 1300px;
	padding: 0 15px;
	margin: 0 auto;
}

.newsCenter .newsCenterList li {
	float: left;
	width: 361px;
	height: 322px;
	margin: 62px 31px 0 31px;
}

.newsCenter .newsCenterList li .divBox {
	position: relative;
	top: -40px;
	width: 298px;
	height: 156px;
	padding: 25px 0 0 20px;
	margin: 0 auto;
	background-color: #424242;
}

.newsCenter .newsCenterList li .divBox .spanBox1 {
	line-height: 22px;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #FFFFFF;
}

.newsCenter .newsCenterList li .divBox .spanBox2 {
	line-height: 19px;
	font-size: 12px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
}

.newsCenter .newsCenterList li .divBox div {
	width: 31px;
	height: 2px;
	margin: 7px 0;
	background-color: #FFFFFF;
}

.newsCenter .newsCenterList li:hover .divBox {
	background: #00AFF3;
	border-radius: 50px 0px 50px 0px;
}

/* 首页内容结束 */

.banner {
	/* width: 1900px; */
	width: 100%;
	min-width: 1300px;
	height: 500px;
	margin: 0 auto;
}

.nybanner1 {
	background: url(../images/nybanner1.png) no-repeat top center;
}

.nybanner2 {
	background: url(../images/nybanner2.png) no-repeat top center;
}

.nybanner3 {
	background: url(../images/nybanner3.png) no-repeat top center;
}

.nybanner4 {
	background: url(../images/nybanner4.png) no-repeat top center;
}

.nybanner5 {
	background: url(../images/nybanner5.png) no-repeat top center;
}

.top {
	width: 1300px;
	line-height: 60px;
	padding: 0 50px;
	margin: 0 auto;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #212121;
}

.topLine {
	width: 1200px;
	height: 2px;
	background: linear-gradient(0deg, #0074CD, #00AEF3);
}










/* 分页 */
#page {
	/* display: inline-block; */
	/* width: 500px; */
	width: 1300px;
	margin: 61px auto 0;
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #212121;
	text-align: center;
}

/* 外面盒子样式---自己定义 */
.page_div {
	/* margin: 61px 0 0 0; */
	color: #666
}

/* 页数按钮样式 */
.page_div button {
	display: inline-block;
	min-width: 10px;
	height: 28px;
	cursor: pointer;
	color: #666;
	font-size: 18px;
	line-height: 28px;
	background-color: rgba(250, 0, 0, 0);
	border: 0px solid #dce0e0;
	text-align: center;
	margin: 0 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#firstPage,
#lastPage {
	display: none;
}

#firstPage,
#lastPage,
#nextPage,
#prePage {
	width: 108px;
	height: 40px;
	background: #00AFF3;
	border-radius: 20px;
	margin: 0 40px;
}

#nextPage,
#prePage {
	/* width: 70px */
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
}

.page_div .current {
	color: #00AFF3;
}

/* 页面数量 */
.totalPages {
	margin: 0 10px
}

.totalPages span,
.totalSize span {
	color: #0073A9;
	margin: 0 5px
}

/*button禁用*/
.page_div button:disabled {
	/* opacity: .5; */
	background-color: #b6b6b6 !important;
	border-color: #FBFBFB;
	cursor: no-drop
}


/* 分页结束 */


/* product */
.productCategory {
	width: 1200px;
	margin: 23px auto 62px;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #212121;
}

.productCategory a {
	margin-left: 67px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #00AFF3;
	border-radius: 20px;
	margin: 10px 9px;
	padding: 0px 7px;
}

.productCategory a:hover {
	color: #0074CD;
}

.productCategory .active {
	/*color: #0074CD;*/
}

.productList {
	/* width: 1900px; */
	width: 100%;
	min-width: 1300px;
	padding: 7px 0 130px;
	background-color: #EFEFEF;
}

.productList .ulli {
	overflow: hidden;
	width: 1224px;
	margin: 0 auto;
	padding-top: 40px;
}

.productList .ulli li {
	float: left;
	width: 280px;
	height: 450px;
	margin: 0 13px 28px;
	padding: 50px 0 0;
	background-color: #fff;
}

.productList .ulli li:hover {
	box-shadow: 1px 1px 15px 0px rgba(6, 6, 6, 0.1);
}

.productList .ulli li p {
	width: 235px;
	margin: 30px auto;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #212121;
}


.productList .ulli li .imgBox {
	width: 280px;
	height: 280px;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
}

/* product结束 */


/* about */

.companyIntroduction {
	/* width: 1900px; */
	width: 100%;
	min-width: 1300px;
	padding-bottom: 138px;

}

.companyIntroduction .divBox {
	overflow: hidden;
	width: 1200px;
	margin: 152px auto 0;
}

.companyIntroduction .divBox .divBox1 {
	float: left;
	width: 581px;
	line-height: 55px;
	margin-right: 110px;
	font-size: 55px;
	font-family: Arial;
	font-weight: 900;
	color: #212121;
}

.companyIntroduction .divBox .divBox2 {
	float: left;
	width: 501px;
	font-size: 18px;
	font-family: Arial MT;
	font-weight: 400;
	color: #212121;
	line-height: 30px;
}

.companyIntroduction .companyIntroductionBox {
	background: url(../images/767.png) no-repeat top center;
	width: 100%;
	min-width: 1300px;
	height: 712px;
	position: relative;
	top: -32px;
}

/* .companyIntroduction .companyIntroductionBox>img {
	position: relative;
	top: -32px;
} */

.companyIntroduction .divBox3 {
	width: 1200px;
	margin: 0 auto;
	font-size: 18px;
	font-family: Arial MT;
	font-weight: 400;
	color: #212121;
	line-height: 30px;
}

/* about结束 */


/* feedback */

.contactUsAndMessage {
	/* width: 1900px; */
	width: 1300px;
	margin: 0 auto;
	/* height: 1000px; */
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000000;
}

.contactUsAndMessage>img {
	width: 374px;
	height: 63px;
	margin: 97px auto 0;
}

.contactUsAndMessage .divBox1 {
	width: 748px;
	line-height: 44px;
	margin: 40px auto 115px;
}

.contactUsAndMessage .divBox1 span {
	font-family: MicrosoftYaHei-Bold;
	font-weight: 400;
	color: #000000;
}

.contactUsAndMessage .divBox1 span:last-child {
	display: inline-block;
	margin-top: 7px;
	line-height: 30px;

}

.contactUsAndMessage .divBox2 {
	overflow: hidden;
	width: 1064px;
	margin: 95px auto 186px;
	font-weight: 400;
	text-align: right;
}

.contactUsAndMessage .divBox2 div {
	float: right;
	width: 591px;
	line-height: 47px;
	padding-right: 125px;
}

.contactUsAndMessage .divBox2 div input {
	width: 346px;
	height: 35px;
	line-height: 35px;
	padding-left: 5px;
	border: 1px solid #000000;
	border-radius: 3px;
	background: #FFFFFF;
	font-size: 18px;
}

.contactUsAndMessage .divBox2 div label[for=message] {
	position: relative;
	top: -80px;
}

.contactUsAndMessage .divBox2 div textarea {
	width: 346px;
	height: 101px;
	padding-left: 5px;
	margin-top: 6px;
	border: 1px solid #000000;
	border-radius: 3px;
	background: #FFFFFF;
	font-size: 18px;
	resize: none;
}

.contactUsAndMessage .divBox2 img {
	float: right;
	width: 473px;
	height: 285px;
}

.contactUsAndMessage .divBox2 div input[type=submit] {
	width: 99px;
	height: 34px;
	border: 0px;
	border-radius: 3px;
	margin-right: 145px;
	background: #00AFF3;
	font-weight: 400;
	color: #fff;
	cursor: pointer;
}

.contactUsAndMessage .divBox2 div input[type=reset] {
	/* display: block; */
	width: 99px;
	height: 34px;
	background: #FFFFFF;
	border: 1px solid #000000;
	border-radius: 3px;
	font-weight: 400;
	cursor: pointer;
}

/* feedback结束 */

/* showproduct */

.productDetails {
	/* width: 1920px; */
	width: 100%;
	min-width: 1300px;
	height: 625px;
	margin-top: 60px;
	background-color: #EFEFEF;
}

.productDetails .divBox {
	overflow: hidden;
	width: 1200px;
	height: 625px;
	margin: 0 auto;
	padding-top: 62px;
}

.productDetails .divBox .bigImg {
	float: left;
	width: 500px;
	height: 500px;
	margin-right: 100px;
	background-color: #FFFFFF;
}

.productDetails .divBox .details {
	position: relative;
	top: 0;
	float: left;
	overflow: hidden;
	width: 600px;
	height: 500px;
}

.productDetails .divBox .details h3 {
	width: 289px;
	height: 34px;
	line-height: 20px;
	margin-bottom: 44px;
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #212121;
}

.productDetails .divBox .details p {
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #212121;
	line-height: 20px;
}

.productDetails .divBox .details .divBox1 {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 600px;
}

.productDetails .divBox .details ul {
	overflow: hidden;
	width: 600px;
}

.productDetails .divBox .details li {
	float: left;
	margin-right: 20px;
	margin-bottom: 50px;
	border: 1px solid #EFEFEF;
}

.productDetails .divBox .details img {
	width: 100px;
	height: 100px;
}

.productDetails .divBox .details .active {
	border: 1px solid #00AFF3;
}

.productDetails .divBox .details .inquiry {
	width: 250px;
	height: 40px;
	line-height: 36px;
	background: #00AFF3;
	border-radius: 20px;
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
	text-align: center;
}


.productDescription {
	width: 1200px;
	margin: 0 auto 130px;
}

.productDescription .productDescriptionTop {
	width: 1200px;
	height: 40px;
	margin: 46px auto;
	background: #FFFFFF;
	border: 1px solid #F0F0F0;
}

.productDescription .productDescriptionTop div {
	width: 170px;
	height: 38px;
	line-height: 38px;
	background: #00AFF3;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
	text-align: center;
}

/* showproduct结束 */

/* shownews */

.newsBox {
	width: 1300px;
	padding: 0 50px 50px;
	margin: 0 auto;
	text-align: center;
}

.newsBox .newsBoxTitle {
	margin: 20px auto 5px;
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: 700;
}

.newsBox .newsBoxTime {
	margin: 0 auto 20px;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #999;
}

.newsBox .detailArticle p {
	width: 1200px;
	line-height: 28px;
	margin: 30px auto;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	text-align: left;
}

.newsBox .detailArticle img {
	width: 800px;
	margin: 30px auto;
}

/* shownews结束 */


/* 20220622新增 */
.mainProducts .mainProductsBox {

	width: 100%;
	min-width: 1300px;
	height: 580px;
	margin: 0 auto;
}


.mainProducts>img {
	width: 742px;
	height: 126px;
	margin: 0 auto;
}


.productsList1 {
	overflow: hidden;
	position: relative;
	top: 0;
	width: 1160px;
	/* height: 500px; */
	margin: 0 auto;
	/* background-color: #00AFF3; */
}

.productsList1 ul {
	overflow: hidden;
	width: 1160px;
}

.productsList1 li {
	float: left;
	width: 251px;
	height: 420px;
	line-height: 80px;
	margin: 105px 20px 0 17px;
	/* background-color: #fff; */
	font-family: Arial MT;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

.productsList1 li a {
	color: #fff;
}


/* 20220622新增 */

/* 侧边栏 */
.showSidebar {
	position: fixed;
	top: 200px;
	right: -40px;
	width: 38px;
	height: 192px;
	overflow: hidden;
	cursor: pointer;
	display: none;

	z-index: 9998;
}

#sidebar {
	overflow: hidden;
	position: fixed;
	top: 200px;
	right: 20px;
	width: 140px;
	/* height: 200px; */
	border: 1px solid #DADADA;
	border-radius: 10px;
	background-color: #fff;
	z-index: 9999;
}

#sidebar .sidebarNav li {
	overflow: hidden;
	line-height: 35px;
	border-top: 1px solid #DADADA;
	cursor: pointer;
}

#sidebar .sidebarNav li,
#sidebar .sidebarNav li a {
	overflow: hidden;
	font-size: 12px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
}

#sidebar .sidebarNav li img {
	float: left;
	width: 20px;
	margin: 7.5px;
}

#sidebar .sidebarNav li .weChat {
	width: 100%;
	margin: 0;
}

#sidebar .sidebarNav li div {
	float: left;
}

#sidebar .sidebarNav li span {
	float: right;
	font-size: 20px;
}

.sendEmail {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100% !important;
	background: rgba(0, 0, 0, .7);
	display: none;
	overflow: hidden;
	z-index: 20000;
}

.sendEmail .message {
	position: relative;
	width: 550px !important;
	height: 450px !important;
	background: #FFF;
	margin: 150px auto;
	padding: 30px;
	box-shadow: 0 0 10px rgb(255 255 255 / 50%);
}

.sendEmail .message h1 {
	background: #013e5a;
	width: 100%;
	height: 55px;
	line-height: 55px;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 16px;
	padding: 0 20px;
	font-weight: normal;
}

.sendEmail .message img {
	position: absolute;
	right: -10px;
	top: -10px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	z-index: 1;
}

.sendEmail .message ul {
	padding: 20px 20px 5px;
}

.sendEmail .message li {
	line-height: 40px;
	margin: 0 0 14px;
}

.sendEmail .message li input,
.sendEmail .message li textarea {
	width: 100%;
	border: 1px solid #eee;
	border-left: 3px solid #013e5a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-left-color: #013e5a !important;
}

.sendEmail .message li input {
	height: 39px;
	padding: 0 10px;
}

.sendEmail .message li textarea {
	height: 95px;
	padding: 10px;
	resize: none;
}

.sendEmail .message .item_message {
	margin: 0px;
}

.sendEmail .message .item_submit {
	line-height: 33px;
	padding: 0 20px;
}

.sendEmail .message .item_submit input {
	width: 100%;
	height: 33px;
	color: #fff;
	background: #ff6f00;
	border: none;
	cursor: pointer;
	-moz-transition-duration: .3s;
	-webkit-transition-duration: .3s;
	-o-transition-duration: .3s;
	-ms-transition-duration: .3s;
	transition-duration: .3s;
}

/* 侧边栏结束 */
